// sticky footer
body {display: flex;flex-direction: column;min-height: 100vh;}
.main_header, .main_footer {flex: none;width: 100%;}
.content_wrapper {flex: 1 0 auto;}
// END sticky footer

.main_footer {
	background: #d2d2d2;
	color: #272727;
	font-size: 24px;
	margin-top: 36px;
	padding: 0 0 31px;
	@media (max-width: 1099px) {
		font-size: 19px;
		margin-top: 24px;
	}
	.footer_logo {
		display: block;
		fill: #282828;
		max-width: 146px;
	}
	@media (max-width: 767px) {
		font-size: 14px;
		.footer_logo {
			margin: 0 auto 21px;
			max-width: 113px;
		}
	}
	.copyright {
		background: #919191;
		color: #fff;
		font: 400 24px Arial;
		padding: 10px 0;
		text-align: center;
		text-transform: uppercase;
		p {margin-bottom: 0;}
		@media (max-width: 767px) {
			font-size: 14px;
			padding: 13px 0;
		}
	}
	.footer_content {
		padding-top: 10px;
		@media (max-width: 1099px) {padding-top: 17px;}
		@media (max-width: 767px) {padding-top: 14px;}
	}
	.footer_links.list {
		margin-bottom: 7px;
		text-transform: uppercase;
		> li {
			margin: 0 3px;
			&::after {
				font-size: 21px;
				margin: 0 12px;
			}
		}
		@media (max-width: 767px) {
			margin-bottom: 6px;
			> li {
				margin: 0;
				&::after {
					font-size: 11px;
					margin: 0 9px;
				}
			}
		}
	}
	.footer_notes {
		color: #363636;
		font-size: 14px;
		margin-top: 35px;
	}
}